count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 556
md5: d9ed0dd96903064454a4e13d7fec0a8b
publications: http://rnacentral.org/api/v1/rna/URS00017C28C2/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28C2
sequence: AAAACCAAUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUGUACGGAACGAAAAGACUCCUUCUAAUAAAGGGGGUCCAUGACGGUACCGUAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUGAUGUAAGACAGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUUGUGACUGCAUCGCUGGAGUGCGGCAAAGGGGGAUGGAAGUCCGCGGGUAGCAGUGAAAUGCGUAGAUAUGCGGAGGAACACCGAUGGCGAAGGCAAUCCCCUGGGCCUGCACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGUCAACUGGUUGUUGGGUCUUCACUGACUCAGUAACGAAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGCCGCAAGGUUG
url: http://rnacentral.org/api/v1/rna/URS00017C28C2?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28C2/xrefs?format=yaml
